/* rozvrzeni stranky *********************************/
.homepage-box-top-1, .homepage-box-top-2, .homepage-box-bottom-1, .homepage-box-bottom-2 {
    padding:5px;
}



.homepage-box-top-1 h2, .homepage-box-top-2 h2, .homepage-box-bottom-1 h2, .homepage-box-bottom-2 h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 1.1em;

	font-weight: bold;

	text-transform: uppercase;

	color: #666666;

	margin:0;

	margin-bottom:0.5em;

	margin-left: 0.5em;

}

.homepage-box-bottom-1 h2, .homepage-box-bottom-2 h2 {

	font-size:1.2em;

	background-color:#eee;

	padding-top:1em;

	padding-left:0.5em;

	border: 1px solid #eaeaea;

}

.homepage-box-top-1 div, .homepage-box-top-2 div, .homepage-box-bottom-1 div, .homepage-box-bottom-2 div {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 0.8em;

	font-weight: normal;

	color: #333333;

	border-left:2px solid #ddd;

	padding-left:10px;

	padding-bottom:10px;

}

.homepage-box-bottom-1 div, .homepage-box-bottom-2 div {

    border:0;

	margin-bottom:1em;

	

}

.homepage-box-bottom-1 div {

    color:#0c67b8;

}

.homepage-box-bottom-2 div {

    color:#a00e18;

} 

.homepage-box-top-1 hr, .homepage-box-top-2 hr {

    border:3px solid #eff4fa;

	margin:0;

	margin-left:10px;

}

.homepage-box-top-2 hr {

    border-color:#f8eaea;

	}





#homepage-body table {

    margin:20px;

}

    







/* ruzne ***********************************************/

hr.main-page-body {

	color: #CCCCCC;

	height: 1px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 1.2em;

	font-weight: bold;

	text-transform: uppercase;

	color: #666666;

}






